/*-------------------*/
/*  GENERAL RESET    */
/*-------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	background:none;
	/* [disabled]z-index: -50; */
}
ol, ul {list-style:none;}
h1, h2, h3, h4, h5, h6, li {
	line-height:100%;

}
blockquote, q {quotes:none;}

q:before,
q:after {content: '';}
table {border-collapse:collapse; border-spacing:0;}
input,textarea,select{
	font:11px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	padding:0;
	margin:0;

}
input:focus, textarea:focus {
	outline: none;
}

form,fieldset{border-style:none;}

html,
body {
   margin:0;
   padding:0;
   min-height:100%;
}

/*-------------------*/
/* GENERAL SETTINGS  */
/*-------------------*/
body {
	height:100%;
	font: 12px/12px "Lucida Sans", "Lucida Grande", sans-serif;
	color: #000;
	background: url('../images/bg.jpg') repeat #fff;
	/* [disabled]list-style-type: square; */
}
a {text-decoration:none; color: #000;}
a:hover {text-decoration:none; color: #E93825;}


@font-face {
    font-family: 'Museo700';
    src: url('../fonts/museo700-regular-webfont.eot');
    src: url('../fonts/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo700-regular-webfont.woff') format('woff'),
         url('../fonts/museo700-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo700-regular-webfont.svg#Museo700') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*-------------------*/
/*     Header        */
/*-------------------*/
#headerheading {
	line-height: 22px;
	padding-top: 30px;
	font-size:20px;
	font-weight:bold;
	color:#E93825;
	float: left;
	
}
#headerpic {
	padding-left: 20px;
	padding-top: 20px;
	padding-right:20px;
	width: 120px;
	float: left;
	
}
#headertext {
	float:left;
	padding-top: 10px;
	width: 600px;
	line-height: 18px;	
}
#registerbutton {
	background-color: #E93825;
	height: 75px;
	width: 100px;
	margin-top: 20px;
	margin-right: 20px;
	text-indent: 10px;
	float: right;
	color: #FFF;
	font-size: 16px;
	line-height: 20px;	
}

/*-------------------*/
/*     WRAPPER       */
/*-------------------*/
#wrapper-top {
	background:url("../images/content-top.jpg") no-repeat scroll center top #FFFFFF;
	height:18px;
	width:994px;
}

#wrapper {
	width: 994px;
	overflow: hidden;
	margin: 64px auto 0;
	background:url("../images/content-bg.jpg") repeat-y scroll center center #FFFFFF;
}

#wrapper-bottom {
	background:url("../images/content-bottom.jpg") no-repeat scroll center top #FFFFFF;
	height:61px;
	width:994px;
	clear: both;
}

#wrapper2 {
	width: 994px;
	overflow: hidden;
	margin: 0px auto 0;
	background:url("../images/content-bghead.jpg") repeat-y scroll center center #FFFFFF;
	
}
#wrapper-top2 {
	background:url("../images/content-bottomhead.jpg") no-repeat scroll center top #FFFFFF;
	height:18px;
	width:994px;
	float: left;
}

/*-------------------*/
/*     LEFT MENU     */
/*-------------------*/

/* Main Menu */
#left {
	width: 235px;
	float: left;
	min-height: 615px;
	position: relative;
}

#left .logo a {
	background:url("../images/logo.png") no-repeat scroll 0 0 transparent;
	display:block;
	height:100px;
	margin:8px auto 0;
	text-indent:-999999px;
	width:224px;
}

#left .menu {
	width: 100%;
	border-top: 1px solid #eaeaea;
	margin-top: 30px;
}

#left .menu li a {
	display: block;
	height: 35px;
	line-height: 35px;
	padding-left: 22px;
	border-bottom: 1px solid #eaeaea;
}

#left .menu li a.active {
	color: #E93825;
	border-right: 1px solid #fff;
}

#left .menu li a.closed {
	background:url("../images/sprite.png") no-repeat scroll 46px -231px transparent;
}

#left .menu li a.opened {
	background:url("../images/sprite.png") no-repeat scroll 46px -257px transparent;
}

#left .menu li .sub-menu li a {
	padding-left: 38px;
}

#left .menu .sub-menu.closed {
	display: none;
} 

#left-bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
}


/* Social */
#left-bottom .social {
	overflow: hidden;
	height: 34px;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	padding-left:25px;
}


#left-bottom .social span {
	float: left;
	line-height: 34px;
}

#left-bottom .social ul {
	float:left;
	margin:9px 0 0 10px;
}

#left-bottom .social ul li {
	float: left;
	height: 34px;
}

#left-bottom .social ul li a {
	background:url("../images/sprite.png") no-repeat scroll -5px -50px transparent;
	display:block;
	height:16px;
	width:16px;
	margin: 0 5px 0 0;
	text-indent: -999999px; 
}

#left-bottom .social ul li a:hover {
	background-position: -5px -80px;
}

#left-bottom .social ul li a.picasa {
	background-position: -26px -50px;
}

#left-bottom .social ul li a.picasa:hover {
	background-position: -26px -80px;
}

#left-bottom .social ul li a.vimeo {
	background-position: -47px -50px;
}

#left-bottom .social ul li a.vimeo:hover {
	background-position: -47px -80px;
}

#left-bottom .social ul li a.flickr {
	background-position: -68px -50px;
}

#left-bottom .social ul li a.flickr:hover {
	background-position: -68px -80px;
}

#left-bottom .social ul li a.twitter {
	background-position: -89px -50px;
}

#left-bottom .social ul li a.twitter:hover {
	background-position: -89px -80px;
}

#left-bottom .social ul li a.facebook {
	background-position: -110px -50px;
}

#left-bottom .social ul li a.facebook:hover {
	background-position: -110px -80px;
}

#left-bottom .social ul li a.rss {
	background-position: -131px -50px;
}

#left-bottom .social ul li a.rss:hover {
	background-position: -131px -80px;
}

/* Search */
#left-bottom .search {
	overflow: hidden;
	margin-top: 12px;
}

#left-bottom .search .left {
	background:url("../images/sprite.png") no-repeat scroll -5px -203px transparent;
	float:left;
	height:27px;
	margin-left:20px;
	padding: 6px 0 0 10px;
	width:158px;
}

#left-bottom .search .left input {
	border: none;
	background: transparent;
	width: 100%;
}

#left-bottom .search .right {
	background:url("../images/sprite.png") no-repeat scroll -173px -203px transparent;
	float:left;
	height:27px;
}

#left-bottom .search .right input {
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	cursor:pointer;
	height:27px;
	width:27px;
}

/*-------------------*/
/*   RIGHT CONTENT   */
/*-------------------*/

/* Thumbnail Gallery Content*/
#right {
	width: 758px;
	float: right;
}

#right .thumbnails {
	overflow: hidden;
	padding:10px 0 0 32px;
}

#right .thumbnails li {
	float: left;
	margin: 0 21px 18px 0;
}

#right .thumbnails li a {
	border: 1px solid #eaeaea;
	padding: 2px;
	background: #f2f2f2;
	display: block;
}

#right .navigation {
    margin: -10px auto 0;
    overflow: hidden;
    width: 50px;
}

#right .navigation a {
	background:url("../images/sprite.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:21px;
	text-indent:-999999px;
	width:21px;
}

#right .navigation .prev {
	background-position: -159px -75px;
	margin: 0 8px 0 0;
}

#right .navigation .next {
	background-position: -186px -75px;
}

/* Slideshow Gallery Content*/
#gallery-holder {
	position: relative;
	width: 719px;
	margin:20px auto 0;
	height: 442px;
}

#gallery-holder .slideshow-frame {
	background:url("../images/slideshow-frame.png") no-repeat scroll 0 0 transparent;
	height:442px;
	position:absolute;
	top:0;
	left: 0;
	width:719px;
	z-index: 10;
}

#gallery-holder .slideshow li {
	height:442px;
	position:absolute;
	top:0;
	width:719px
}

#gallery-holder .navigation a {
	height:92px;
	left:0;
	margin-top:-44px;
	position:absolute;
	top:50%;
	width:47px;
	z-index:15;
}

#gallery-holder .navigation a.prev {
	background-position:-6px -103px;
	margin-top:-44px;
}

#gallery-holder .navigation a.next {
	background-position:-65px -103px;
	left:auto;
	right:0;
}

#modules-holder {
	overflow: hidden;
	margin-top: 24px;
	margin-left: 20px;
}

#modules-holder .module {
	float: left;
	width: 204px;
	margin-right: 40px;
}

#modules-holder .module h2 {
	font-family:'Museo700';
	font-size:18px;
	font-weight:normal;
	margin-bottom:5px;
	padding-left:25px;
}

#modules-holder .module h2.module-one {
	background:url("../images/sprite.png") no-repeat scroll -128px -170px transparent;
}

#modules-holder .module h2.module-two {
	background:url("../images/sprite.png") no-repeat scroll -128px -140px transparent;
}

#modules-holder .module h2.module-three {
	background:url("../images/sprite.png") no-repeat scroll -128px -110px transparent;
}

#modules-holder .module p {
	color: #6a6a6a;
	line-height: 15px;
}
#video {
	padding-left:25px;
	padding-top:8px;

}
#hometext {
	padding-left:25px;
	padding-right:25px;
	padding-top:20px;
	line-height:18px;
	color:#666;
	
}
#hometext ul li {
	list-style-type:disc;
	margin-left:20px;
	line-height:18px;
}
#hometext a {
	color:#F30;
	font-weight:bold;
	
}
#heading {
	padding-left:25px;
	padding-top:20px;
	font-size:20px;
	font-weight:bold;
	color:#464646;

}
#heading2 {
	padding-left:25px;
	padding-top:20px;
	font-size:20px;
	font-weight:bold;
	color:#464646;

}
#cosmetichead {
	padding-left:15px;
	padding-top:5px;
	
}
#costext1 {
	float:left;
	width:345px;
	padding-left:25px;
	padding-right:5px;
	padding-top:10px;
	line-height:18px;
	color:#666;
	border-right-width:2px;
 	border-right-style:solid;
 	border-right-color:#DCDCDC;
	
}
#costext1 a {
	color:#F30;
	font-weight:bold;
}
#costext1 headings {
	font-size:12px;
	font-weight:bold;
	color:#F30;
	line-height:20px;
	text-transform:capitalize;
	
}
#costext2 {
	float:left;
	width:350px;
	padding-left:10px;
	padding-right:5px;
	padding-top:10px;
	line-height:18px;
	color:#666;
	
}
#costext2 headings {
	font-size:12px;
	font-weight:bold;
	color:#F30;
	line-height:18px;
	text-transform:capitalize;
}
#healthtext1 {
	float:left;
	width:720px;
	padding-left:25px;
	padding-top:10px;
	padding-right:0px;
	line-height:18px;
	color:#666;
	z-index:1;
	visibility: visible;
	position: relative;
}
#healthtext1 ul li {
	list-style-type:disc;
	margin-left:20px;
	line-height:18px;
}
#healthtext1 headings {
	font-size:12px;
	font-weight:bold;
	color:#F30;
	line-height:18px;
	text-transform:capitalize;
}
#healthtext1 a {
	color: #E93825;
	font-weight:bold;
}
#image {
	z-index:0;
	margin-bottom:-60px;
	height: 259px;
	width: 750px;
	position: relative;
}
#picypic {
	padding-right:20px;
	width:115px;
	height:134px;
	float: left;
	
}
#line {
	color:#E93825;
	height:1px;
	
}
#picypic2 {
	padding-right:20px;
	width:164x;
	height:134px;
	float: left;
	
}
# image5 {
	padding-left:-25px;
	padding-top: -100px;
	position: absolute;
	z-index: -100;
}
#bgimage {
	z-index: -99;
	height: 500px;
	width: 393px;
	padding-top:-50px;
	float: right;
	
}
#video2 {
	float:left;
	width:600ppx;
	padding-top: 20px;
	line-height:18px;
	color:#666;
	z-index:1;
	padding-left:95px;
}
#imageb {
	z-index:0;
	height: 120px;
	width: 750px;
	position: relative;
	margin-left:-2px;
}
#video3 {
	float:left;
	width:600px;
	padding-top: 20px;
	line-height:18px;
	color:#666;
	z-index:1;
	padding-left:135px;
}
#videohome {
	float:left;
	width:600ppx;
	padding-top: 60px;
	line-height:18px;
	color:#666;
	z-index:1;
	padding-left:95px;
	padding-bottom: 60px;
}
#video4 {
	background-image:url(../images/videobg.png);
	margin-left:-1px;
	float:left;
	width:758px;
	padding-top:40px;
	padding-bottom:40px;
	line-height:18px;
	color:#666;
	z-index:1;
	align: center;
	text-align: center;
}
#headings2 {
	width: 720px;
	font-size:16px;
	color:#F30;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	z-index:2;
}
#button {
	float: right;
	width:144px;
	padding-top:10px;
	margin-right:10px;
	padding-left:25px;
	
}
#buttonback {
	float: left;
	width:144px;
	padding-top:10px;
	margin-left:10px;
	
}
#copyright {
	font-size:10px;
	text-align:center;
	float:left;
	width:400px;
	padding-top:35px;
	margin-right:-10px;
	
}
#heading5 {
	float:left;
	width:720px;
	/*height:100%;*/
	padding-left:25px;
	padding-top:20px;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	color:#464646;

}
#barbuttons {
	float: right;
	width: 200px;
	padding-right: 18px;	
	padding-top: 20px;
	
}
#barbuttonslog {
	padding-top: 5px;	
	
}
#logintext {
	padding-top:10px;
	padding-bottom:20px;
	padding-left:8px;
	padding-right:8px;
	font-size: 12px;	
	text-align: left;
	line-height:18px;
}
#loginmiddle {
	margin: 64px auto 0px;	
	width: 812px;
	background-image: url(../images/ShutterPress_05_06.jpg);
}
#login {
	font-size:16px;
	line-height: 35px;
	text-align: right;
	padding-right: 280px;
	
}
input {
	width: 200px;
	height: 30px;
	font-size: 20px;
	font-weight:bold;
	color: #585858;
	
}
#logo {
	background:url("../images/logo.png") no-repeat scroll 0 0 transparent;
	display:block;
	height:100px;
	margin:8px 8px 0;
	text-indent:-999999px;
	width:224px;
	float:left;
}
#loginheading {
	padding-top:5px;
	font-size: 18px;
	font-weight:bold;
	color:#E93825;
	height:25px;
	
}
#loginheading2 {
	padding-top:18px;
	font-size: 18px;
	font-weight:bold;
	color:#E93825;
	height:25px;
	
}
#copyright2 {
	font-size:10px;
	text-align:center;
	width:812px;
	padding-top:35px;
	
}
#logintext2 {
	padding-top:100px;
	padding-bottom:20px;
	padding-left:8px;
	padding-right:8px;
	font-size: 16px;	
	text-align: center;
	line-height:20px;
	color:#E93825;
	font-weight:bold;
}
h2 {
	font-size:16px;	
}
h1 {
	font-size:20px;
}